@charset "utf-8";

/**********************************************
		Font Style 
***********************************************/
body{
	font-family: Helvetica, Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, "ＭＳ Ｐゴシック", sans-serif;
	background: #e0e0e0;  
	color: #cccccc;
	font-size: 12px;
	line-height: 1.5em;
	text-align: center;
	min-width: 1280px;
}

/**********************************************
		<a> Style 
***********************************************/
a, a:link, a:visited{
	text-decoration: none;
	color: #ffffff;
}
a:hover{
	text-decoration: none;
	color: #000000;
}
a:active{
	text-decoration: none;
	color: #ffffff;
}

/**********************************************
		<h1>-<h6> Style 
***********************************************/
h1{
	font-size: 14px;
	color: #e0e0e0;
	font-weight: bold;
}

h2{
	font-size: 20px;
	color: #1c305c;
	font-weight: bold;
	padding: 10px 10px 10px 10px;
}

h3{
	font-size: 18px;
	color: #1c305c;
	font-weight: bold;
	padding: 10px 10px 10px 10px;
}

/**********************************************
		#wrapper Style 
***********************************************/
#wrapper{
	width: 100%;
	margin: 0 auto;
	background: #ffffff url(images/bkgd_06.gif) repeat-x;
}

/**********************************************
		#header 
***********************************************/
#header{
	background: #FFFFFF;
}

#header:after{
	height:	0;
	visibility: hidden;
	content: "";
	display: block;
	clear: both;
}


#headerBody {
	margin: 0px auto;
	height: 109px;
	width: 980px;
	background: #FFFFFF;
	font-weight: bold;
}

#headerMenu ul{
	background: #2980b9;
	float: right;
	height: 23px;
	width: 382px;
	padding: 10px 0px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

#headerMenu ul li {
	margin: 0 10px;
	padding: 0 0 0 15px;
	float: left;
	background: url(images/arrowB.png) no-repeat 0px 0.3em;
}

#headerMenu #phone{
	width: 382px;
	height: 46px;
	float: right;
	text-align: left;
	padding: 10px 0px;
}

#name{
	width: 547px;
	height: 110px;
	float: left;
	padding-left: 50px;
	text-align: left;
	float: left;
}

/**********************************************
		#gNavi Style 
***********************************************/
#gnavi{
	width: 100%;
	height: 51px;
	background: url(images/sakura_top_13.jpg) repeat-x;
}

#gnavi:after{
	height:	0;
	visibility: hidden;
	content: "";
	display: block;
	clear: both;
}

#gnaviBody{
	margin: 0px auto;
	height: 51px;
	width: 980px;
	background: #FFFFFF;
}

#gnavi ul{
	width: 980px;
	height: 51px;
}

#gnaviBody ul li{
	width: 140px;
	height: 51px;
	float: left;
}

#gnaviBody ul li a{
	width: 140px;
	height: 51px;
	display: block;
	text-indent: -9999px;
}

#gnaviBody ul li a#nav1{
	background: url(images/sakura_top_15.gif) no-repeat;
}
#gnaviBody ul li a#nav1:hover{
	opacity: 0.8;
}

#gnaviBody ul li a#nav2{
	background: url(images/sakura_top_16.gif) no-repeat;
}
#gnaviBody ul li a#nav2:hover{
	opacity: 0.8;
}

#gnaviBody ul li a#nav3{
	background: url(images/sakura_top_17.gif) no-repeat;
}
#gnaviBody ul li a#nav3:hover{
	opacity: 0.8;
}

#gnaviBody ul li a#nav4{
	background: url(images/sakura_top_18.gif) no-repeat;
}
#gnaviBody ul li a#nav4:hover{
	opacity: 0.8;
}

#gnaviBody ul li a#nav5{
	background: url(images/sakura_top_19.gif) no-repeat;
}
#gnaviBody ul li a#nav5:hover{
	opacity: 0.8;
}

#gnaviBody ul li a#nav6{
	background: url(images/sakura_top_20.gif) no-repeat;
}
#gnaviBody ul li a#nav6:hover{
	opacity: 0.8;
}

#gnaviBody ul li a#nav7{
	background: url(images/sakura_top_21.gif) no-repeat;
}
#gnaviBody ul li a#nav7:hover{
	opacity: 0.8;
}


/**********************************************
		#mainVisual Style 
***********************************************/
#mainVisual{
	width: 980px;
	height: 482px;
	margin: 0 auto;
	padding-top: 18px;
	background: url(images/sakura_top_23.jpg) repeat-x;
}

#mainVisual:after{
	height:	0;
	visibility: hidden;
	content: "";
	display: block;
	clear: both;
}

#eyeCatch{
	width: 950px;
	height: 300px;
	margin: 0px 10px 0px 10px;
	padding: 5px 5px 6px 5px;
	background: #ffffff;
	border-radius: 5px;
}

#visualMenu{
	margin-top: 28px;
}

#visualMenu ul{
	width: 980px;
}

#visualMenu ul li{
	width: 300px;
	height: 100px;
	float: left;
	margin-right: 40px;
	background: url(images/sakura_top_06.gif) repeat-x;
	border-radius: 5px;
}

#visualMenu ul li#vMenu3{
	margin-right: 0px;
}

#visualMenu ul li a{
	display: block;
	width: 279px;
	height: 80px;
	background: #ffffff;
	padding: 5px;
	margin: 5px;
	border-radius: 5px;
}

#visualMenu ul li a:hover{
	opacity: 0.8;
}

/**********************************************
		#contents Style 
***********************************************/
#contents{
	width: 980px;
	margin: 0 auto;
}


#infoMark{
	margin-top: -44px;
}

#quickNavi{
	margin-top: 0px;
}

#quickNavi:after{
	height:	0;
	visibility: hidden;
	content: "";
	display: block;
	clear: both;
}

#quickNavi ul li{
	float: left;
	width: 196px;
	height: 191px;
}

#quickNavi ul li a{
	display: block;
	width: 196px;
	height: 191px;
}

#quickNavi ul li a:hover{
	opacity: 0.8;
}

#specialities{
	width: 980px;
	padding: 40px 0 0 0;
}

#specialities:after{
	height:	0;
	visibility: hidden;
	content: "";
	display: block;
	clear: both;
}

#specialities .title{
	width: 980px;
	height: 55px;
}

#specialities .title:after{
	height:	0;
	visibility: hidden;
	content: "";
	display: block;
	clear: both;
}

#specialities h2{
	width: 856px;
	height: 55px;
	float: left;
	background: url(images/sakura_top_54.gif) no-repeat;
	text-indent: -9999px;
	margin: 0 0;
	padding: 0 0;
}

#specialities p.more{
	width: 124px;
	height: 55px;
	float: right;
	margin: 0 0;
	padding: 0 0;
}

#specialities p.more a:hover{
	opacity: 0.8;
}
	

#sMenu ul{
	width: 980px;
}

#sMenu ul li{
	width: 300px;
	height: 150px;
	float: left;
	margin: 20px 40px 0 0;
	border-radius: 5px;
}

#sMenu ul li a{
	display: block;
	width: 300px;
	height: 150px;
	background: #ffffff;
}

#sMenu ul li#sMenu3{
	margin-right: 0px;
}

#sMenu ul li#sMenu6{
	margin-right: 0px;
}

#sMenu ul li a:hover{
	opacity: 0.8;
}

/**********************************************
		#sub Style 
***********************************************/
#sub{
	width: 980px;
}

#sub:after{
	height:	0;
	visibility: hidden;
	content: "";
	display: block;
	clear: both;
}

#related{
	width: 680px;
	padding-top: 40px;
	float: left;
}

#related:after{
	height:	0;
	visibility: hidden;
	content: "";
	display: block;
	clear: both;
}

#related h2{
	width: 556px;
	height: 55px;
	float: left;
	background: url(images/sakura_top_71.gif) no-repeat;
	text-indent: -9999px;
	margin: 0 0;
	padding: 0 0;
}

#related p.more{
	width: 124px;
	height: 55px;
	float: right;
	margin: 0 0;
	padding: 0 0;
}

#related p.more a:hover{
	opacity: 0.8;
}

#related .title:after{
	height:	0;
	visibility: hidden;
	content: "";
	display: block;
	clear: both;
}

#others{
	width: 680px;
	margin-top: 20px;
}

#others ul{
	width: 680px;
	height: 205px
}

#others ul li{
	width: 220px;
	height: 205px;
	margin: 0 10px 0 0;
	float: left;
}

#others ul li a{
	width: 220px;
	display: block;
}

#others ul li a:hover{
	opacity: 0.8;
}

#others ul li#other3{
	margin-right: 0;
}

#side{
	width: 300px;
	float: right;
	padding-top: 40px;
}

#side p{
	text-align: right;
	margin-bottom: 10px;
}

#side p a:hover{
	opacity: 0.8;
}

/**********************************************
		#main Style 
***********************************************/
#main{
	width: 980px;
	height: 250px;
	margin-top: 15px;
	background: #2a83a2;
}

#main:after{
	height:	0;
	visibility: hidden;
	content: "";
	display: block;
	clear: both;
}


/**********************************************
		#footer Style 
***********************************************/
#footer{
	width: 100%;
	height: 400px;
	background: #2980b9 url(images/sakura_top_14.gif) repeat-x;
}

#footer:after{
	height:	0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

#footer a, #footer a:link, #footer a:visited{
	text-decoration: none;
	color: #626262;
}
#footer a:hover{
	text-decoration: none;
	color: #000000;
}
#footer a:active{
	text-decoration: none;
	color: #ffffff;
}

#footerBody{
	width: 980px;
	height: 400px;
	margin: 0 auto;
	color: #626262;
}

#footerMenu{
	width: 980px;
	height: 55px;
}

.clearfix:after{
	height:	0;
	visibility: hidden;
	content: "";
	display: block;
	clear: both;
}


#footerMenu ul{
	width: 836px;
	height: 40px;
	float: left;
	padding-left: 20px;
	padding-top: 15px;
}

#footerMenu ul li{
	float: left;
	margin: 0 40px 0 0;
	padding: 0 0 0 20px;
	background: url(images/arrow.png) no-repeat 0 0.3em;
}

#toTop{
	width: 124px;
	height: 55px;
	float: right;
}

#toTop a:hover{
	opacity: 0.8;
}


#copyRights{
	width: 980px;
	padding-top: 60px;
}

#copyRights p{
	margin: 0 0 20px 0;
}
